@import "colors";

body {
    overflow-x: hidden;
  }
  
  .navbar .nav-link {
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 16px; 
    padding-right: 16px;
  }
  
  .navbar .nav-item.active {
    border-left: $navbar 3px solid;
  }
  
  .carousel-item {
    height: 450px;
  }
  
  .carousel-image-1 {
    background: url('../img/5.jpg');
    background-size: 1550px;
  }
  
  .carousel-image-2 {
    background: url('../img/6.jpg');
    background-size: 1000px;
  }
  
  .carousel-image-3 {
    background: url('../img/7.jpg');
    background-size:900px  ;
  }
  
  .carousel1-item {
    height: 450px;
  }
  
  .carousel1-image-1 {
    background: url('../img/s5.jpg');
    background-size: 1600px;
    background-position-y: center;
  }
  
  .carousel1-image-2 {
    background: url('../img/s9.jpg');
    background-size: 1540px;
    background-position-y: center;
  }
  
  .carousel1-image-3 {
    background: url('../img/s10.jpg');
    background-size:1540px  ;
    background-position-y: center;
  }
  
  #home-heading {
    position: relative;
    min-height: 200px;
    background: url('../img/parteneri.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    color: $home-heading;
  }
  
  .dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: $dark-overlay;
  
 
  .about-img {
    margin-top: 180px;
  }
  
  #faq .card {
    border:$cart;
  }
  
  #faq a {
    color: $faq-a;
    text-decoration: none;
  }
  
  #faq .card-body,
  #faq .card-header {
    background: $background_cart;
  }
  
  #main-footer {
    background: $background_main-footer;
    color:$color_main-footer;
  }
  
  #myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none; 
    outline: none; 
    background-color: x;
    color: $white; 
    cursor: pointer; 
    padding: 15px;
    border-radius: 10px; 
    font-size: 18px; 
  }
  
  #myBtn:hover {
    background-color:$background_color_Mybtn;
  }
}